
JOVENA.Exploitation.TXN - Traitement de Remise #6028

Absence de mail - Import Remise Jovena 02/03/2021 23h45

03/03/2021 06:17 AM - Oelisoa RAKOTO-JEAN

Status: Résolu Start date: 03/03/2021

Priority: Normal Due date: 03/03/2021

Assignee: Philibert RAKOTOASIMBOLA % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Bonjour,

Aucun mail confirmant l'importation des remises JOVENA du 02/03/2021 23h45 svp.

Merci.

History

#1 - 03/04/2021 09:49 AM - Philibert RAKOTOASIMBOLA

- Status changed from Nouveau to Actif

#2 - 03/04/2021 11:27 AM - Philibert RAKOTOASIMBOLA

- Due date set to 03/03/2021

- Status changed from Actif to Résolu

- Estimated time set to 0.00 h
